@charset "EUC-JP";


/*------------------------------------------------------------------------------------------
								COMMON
--------------------------------------------------------------------------------------------*/
body,#wrapper,container,h1,h2,#header,#header strong a,
#topnavi,#topnavi li,#beginner,#help,#welcome,#welcome a,
#globalnavi,#globalnavi li,#globalnavi li a,#navi,#navi li a,#navi li a img,
#search,#search li,#rel_keyword,#rel_keyword dt,
#bread,#bread a,
.left,.left ul,
.sites-hits,.bidtime ul,.original,.results-title,.results-title a,
#footer,#footlist,#footnavi,#footer li,#footer dd,#footlist dl,#footlist dt,#footlist dd,#footlist dd a,
.footnavi,.footnavi li a,.footnavi li a:hover,.footnavi a:hover
{
	border:0;
	margin:0;
	padding:0;
	line-height:1.5em;
	text-align:left;
}
img{
	border:0;
	vertical-align:middle;
	-ms-interpolation-mode: bicubic;
}
ul,form{
	list-style:none;
}
form,fieldset{
	margin:0;
	padding:0;
}
fieldset{
	border:0;
}
h1{
	padding:2px 5px;
	background:#f0f0f0;
	font-size:1em;
	color:#666;
}


/*------------------------------------------------------------------------------------------
										LAYOUT
--------------------------------------------------------------------------------------------*/

body {
	background:#fafafa;
	font:12px "Osaka","£Í£Ó £Ð¥´¥·¥Ã¥¯", Arial, sans-serif;
	color:#333;
}
#wrapper {
	position:relative;
	margin:0 auto;
	border-left:4px solid #eee;
	border-right:4px solid #eee;
	width:940px;
	background-color:#fff;
}
#header{
	overflow:hidden;
	border-bottom:4px solid #77dd53;
	width:940px;
}
#search{
	clear:both;
	padding-left:10px;
	height:30px;
	background-color:#77dd53;
}
#bread{
	padding:2px 8px;
}
#container{
	clear:both;
	float:left;
	position:relative;
	width:960px;
}
.main{
	clear:right;	
	float:left;
	width:750px;
	margin:7px 0 0 10px;
}
#footer{
	clear:both;
	margin:10px;
	overflow:hidden;
	border-top:1px solid #CCC;
}
#footlist{
	width:100%;
}

/*------------------------------------------------------------------------------------------
										HEADER
--------------------------------------------------------------------------------------------*/
#welcome{
	float:left;
	margin:10px 0;
}
#welcome,#welcome a{
	font-size:0.9em;
}
#about,#faq{
	background:url(/img/icons.gif) no-repeat;
}
#about{
	background-position:0 1px;
}
#faq{
	background-position:0 -31px;
}
#navi{
	position:absolute;
	top:34px;
	right:5px;
	background:url(/img/navi_subsite.gif) no-repeat 0 0;
}
#navi li{
	float:left;
	margin-right:2px;
}
#navi li a{
	display:block;
	width:67px;
	height:67px;
	text-indent:-9999px;
	overflow:hidden;
}


/*------------------------------------------------------------------------------------------
										FOOTER
--------------------------------------------------------------------------------------------*/

#footer li,#footer dd{
	display:inline;
}
#footlist,#footnavi{
	margin:10px 0;
}

/*
FOOTLIST
---------------------------------------------*/

#footlist{
	clear:both;
	float:left;
}
#footlist dl{
	clear:both;
}
#footlist dt,#footlist dd{
	float:left;
	margin-bottom:5px;
}
#footlist dt{
	font-size:0.85em;
}
#footlist dd{
	margin-left:5px;
	border-left:1px solid #999;
	padding-left:5px;
	font-size:0.85em;
}
#footlist dd a{
	font-size:1em;
	text-decoration:none;
}

/*
 FOOTNAVI
---------------------------------------------*/
.footnavi{
	clear:both;
	padding:10px 0;
	background-color:#e5e5e5;
	text-align:center;
}
.footnavi ul,.footnavi li a,.footnavi p{
	padding:5px 0;
	color:#666;
}
.footnavi li a{
	padding:0 5px;
	font-size:1em;
}
.footnavi li a:hover,.footnavi p a:hover{
	padding:0 5px;
	color:#111;
	font-size:1em;
}

/*------------------------------------------------------------------------------------------
								ITEMTITLE
--------------------------------------------------------------------------------------------*/
.itemtitle{
	clear:both;
	margin:0 5px;
	padding:4px 0 0 5px;
	width:935px;
	height:27px;
	color:#333;
	vertical-align:middle;
	text-shadow:-1px -1px 0 #FFF;
	background:url(../img/bg-repeat.png);
	border:1px solid #d3d3d3;
	background-position:0 -576px;
}
.itemtitle h2{
	float:left;
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:bold;
	text-shadow:-1px -1px 0 #FFF;
}
.itemtitle { 
	border:1px solid #d3d3d3;
	background-position:0 -576px;
}
.itemtitle p{
	float:right;
	margin:0 15px;
	padding:0;
	font-size:0.8em;
}

/*------------------------------------------------------------------------------------------
								TOP CATEGORY
--------------------------------------------------------------------------------------------*/
.cat_list{
	clear:both;
	margin:0 0 50px 5px;
	padding:5px 0 5px 5px;
	width:940px;
}
.cat_list ul{
	margin:5px 0;
	padding:0;
	display:block;
}
.cat_list li {
	float:left;
	margin:0 5px 7px 0;
	padding:0;
	font-weight:normal;
	color:#adadad;
	line-height:1.4em;
	width:151px;
	height:49px;
}
.cat_list li a{
	display:block;
	margin:0;
	padding:18px 2px 0 45px;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	letter-spacing:-0.05em;
}
.cat_list li a:hover{
	text-decoration:underline;
}
.cat010{background:url('../img/cat_icon.png') 0    0px no-repeat;} /* Computer */
.cat011{background:url('../img/cat_icon.png') 0   -49px no-repeat;} /* AV Camera */
.cat012{background:url('../img/cat_icon.png') 0   -98px no-repeat;} /* Book */
.cat013{background:url('../img/cat_icon.png') 0  -147px no-repeat;} /* Music */
.cat014{background:url('../img/cat_icon.png') 0  -196px no-repeat;} /* Cinema */
.cat015{background:url('../img/cat_icon.png') 0  -245px no-repeat;} /* Game */
.cat016{background:url('../img/cat_icon.png') 0  -294px no-repeat;} /* Hobby */
.cat017{background:url('../img/cat_icon.png') 0  -343px no-repeat;} /* Antique */
.cat018{background:url('../img/cat_icon.png') 0  -392px no-repeat;} /* Comic */
.cat019{background:url('../img/cat_icon.png') 0  -441px no-repeat;} /* Tarent */
.cat020{background:url('../img/cat_icon.png') 0  -490px no-repeat;} /* Fashion */
.cat021{background:url('../img/cat_icon.png') 0  -539px no-repeat;} /* Accesory */
.cat022{background:url('../img/cat_icon.png') 0  -588px no-repeat;} /* KidsBaby */
.cat023{background:url('../img/cat_icon.png') 0  -637px no-repeat;} /* BeautyHealth */
.cat024{background:url('../img/cat_icon.png') 0  -686px no-repeat;} /* Food */
.cat025{background:url('../img/cat_icon.png') 0  -735px no-repeat;} /* CarBike */
.cat026{background:url('../img/cat_icon.png') 0  -784px no-repeat;} /* Sports */
.cat027{background:url('../img/cat_icon.png') 0  -833px no-repeat;} /* Stationary */
.cat028{background:url('../img/cat_icon.png') 0  -882px no-repeat;} /* Interior */
.cat029{background:url('../img/cat_icon.png') 0  -931px no-repeat;} /* Fashion */
.cat030{background:url('../img/cat_icon.png') 0  -980px no-repeat;} /* Accesory */
.cat031{background:url('../img/cat_icon.png') 0 -1029px no-repeat;} /* Health */
.cat032{background:url('../img/cat_icon.png') 0 -1078px no-repeat;} /* Food */

li.cat016 a,li.cat017 a,li.cat018 a,li.cat021 a,li.cat022 a,li.cat023 a,li.cat026 a,li.cat028 a,li.cat029 a,li.cat031 a{
	padding:8px 0 0 45px;
	height:41px;
}

/*------------------------------------------------------------------------------------------
								1ST CATEGORY
--------------------------------------------------------------------------------------------*/
h3{
	clear:both;
	margin:20px 0 5px 15px;
	padding:20px 0 0 25px;
	font-size:16px;
	font-weight:bold;
	height:29px;
	width:895px;
	background:url('../img/cat_ttl.png') 0 10px no-repeat;
}

.cat{
	clear:both;
	float:left;
	margin:0 0 20px 5px;
	padding:0px 5px 15px 5px;
}
.cat ul{
	display:block;
	margin:0 0 5px 25px;
	padding:0;
	width:900px;
}
.cat li {
	float:left;
	display:block;
	overflow:hidden;
	margin-bottom:3px;
	padding:2px 3px 0px 0;
	font-weight:normal;
	color:#adadad;
	height:21px;
	width:220px;
}
.cat li a{
	text-decoration:none;
}
.cat li a:hover{
	text-decoration:underline;
}
